{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "本地化首頁"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "本地化首頁描述"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "在這裏，您可以爲您安裝的每個本地化設置備用首頁描述。備用描述作爲一行按翻譯存儲在 plugin_localedescription 數據庫表中。在“管理|配置”中設置的原始描述在沒有用戶首選區域設置的翻譯時顯示。您可以爲非常特定的區域設置或語言系列進行翻譯。例如，一般爲法語，或僅爲加拿大的法語（加拿大）。在列表中，前面有星號的區域設置表示有翻譯。"
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "如果您清空描述並提交，您將刪除數據庫字段。"
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "選擇本地化"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "原始管理|配置描述"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "缺少語言"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "成功編輯 ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "您的系統不提供區域設置。您需要先安裝它們才能進行翻譯。"
    }
}